* {margin: 0; padding: 0;}
body  {font: normal 12px Tahoma, Verdana, Arial, sans-serif; background: #FBDFE0; color: #721111;}
img {border: none;}
.clearfloat {clear: both; height: 0; font-size: 1px; line-height: 0px;}
ul {list-style: none;}
a {text-decoration: underline; color: silver;}
a:hover {text-decoration: none;}

/*center*/
.wrapper {background: url(../images/head-x.gif) 0 0 repeat-x;}
.wrapper-b-x {background: url(../images/bg-b-x.jpg) 0 100% repeat-x;}
.wrapper-b {background: url(../images/bg-b.jpg) 50% 100% no-repeat;}
.center1 {width: 980px; margin: 0px auto;}
.center2 {margin: 0px auto;}
.center3 {width: 1050px; margin: 0px auto;}
/*center*/

.descgalleries2 {top: 35px; text-align: left;font: bold 12pt Arial;}
.descgalleries2 a {text-decoration: none;color:red;}
.descgalleries2 :hover {color: #970101;text-decoration: none;}
.descgalleries3 {top: 55px; text-align: left;font: bold 14pt Arial;}
.descgalleries3 a {color: #EA8969;}
.descgalleries3 :hover {color: #970101;text-decoration: underline;}

.lg {width: 1000px; height:500px;}
.lg div.h2 {display: block;background: url(../images/cock2.jpg) 0 0 repeat-x;width: 477px; height:76px;left: 10px; top:5px;}

.l{background: url(../images/cock.gif) 0 0 repeat-x;width: 500px; height:227px;left: 0px; top:0px;position: absolute;}
.l a {height: 227px; width: 500px;display: block; text-indent: -9999px; overflow: hidden;}
.embed {PADDING-TOP: 10px;margin: 0px auto;}

.c {margin: 0px auto;display: block;}

.h {background: url(../images/cock2.jpg) 0 0 repeat-x;width: 477px; height:76px;left: 410px; top:0;position: absolute;}

.at {position: absolute;left: 900px; top:20px;width: 200px; height: 40px;}
.at a {margin: 2px auto;}

.c .at2 {left: 500px; top:10px;width: 600px; height: 20px;}
.c .at2 a {margin: 4px auto;}

.c .descgalleries2 {position: absolute; left: 500px; top: 35px; text-align: left;font: bold 12pt Arial;}
.c .descgalleries2 a {text-decoration: none;color:red;}
.c .descgalleries2 :hover {color:blue;text-decoration: none;}
.c .descgalleries3 {position: absolute; left: 500px; top: 55px; text-align: left;font: bold 14pt Arial;}
.c .descgalleries3 a {color: #EA8969;}
.c .descgalleries3 :hover {color:red;text-decoration: underline;}

.g div {position: absolute;left: 500px; top:80px;width: 620px; height: 100px;}

.headertop {color: #000000;text-decoration: none;font: bold 16px Arial, Helvetica, sans-serif;text-align: center; width: 94%; margin: 0px auto;padding-bottom:10px;}
.headertop a {color: #EA8969;text-decoration: underline;}
.headertop a:hover {color: #970101;text-decoration: underline;}


.bold {font-size:26px;}
.bold a {color:#006699;}

.bold2 {font-size:18px;}
.bold2 a {color:#006699;}

/*top*/
.top2 {width: 95%; margin: 0px auto; padding-top:20px;color: silver;padding-left:50px;}
.top2 ul {width: 19%; float: left; font: bold 17px Arial;}
.top2 li {padding-top:0px;background: url(/include/bullet.gif) 0 50% no-repeat;padding-left: 22px;}
.top2 a {color: #721111;text-decoration: underline;font-weight:bold;}
.top2 a:hover {color: red;text-decoration: underline;}

.righttop {width: 99%; margin: 0px auto; padding-top:20px;color: silver;}
.righttop ul {width: 99%; float: left; font: normal 16px Arial;}
.righttop li {padding-top:7px;}
.righttop a {color: #FFFFFF;text-decoration: none;font-weight:bold;}
.righttop a:hover {color: yellow;text-decoration: underline;}

/*top*/

/*top*/
.niches {color: #E25703;font: bold 18px Arial;margin: 10px auto;width: 95%;padding-left:50px;}
.niches ul {width: 24%; float: left; font: bold 16px Arial;}
.niches li {background: url(/include/bullet.gif) 0 50% no-repeat;padding-left: 22px;}
.niches a {color:#721111;text-decoration:underline;}
.niches a:hover {color: red;text-decoration:underline;}

.niches-newest {color: #E25703;font: bold 16px Arial;margin: 10px auto;width: 95%;padding-left:50px;}
.niches-newest ul {width: 24%; float: left; font: bold 14px Arial;}
.niches-newest li {background: url(/include/bullet.gif) 0 50% no-repeat;padding-left: 22px;}
.niches-newest a {color:#721111;text-decoration:underline;}
.niches-newest a:hover {color: red;text-decoration:underline;}

.niches2 {width: 96%; margin: 0px auto; padding-top:20px;}
.niches2 ul {width: 24%; float: left; font: normal 18px Verdana, Arial, Helvetica, sans-serif;}
.niches2 a {text-decoration: none;font-weight:bold}
.niches2 a:hover {color: #970101;text-decoration: underline;font-weight:bold}

/*top*/

/*head*/
.head {height: 61px; position: relative;}
.logo {width: 396px; height: 61px; background: url(../images/logo.jpg) 0 0 no-repeat; position: absolute; left: 9px;}
.logo a {height: 61px; width: 390px;display: block; text-indent: -9999px; overflow: hidden;}
.logo2 {width: 245px; height: 61px; background: url(../images/logo.jpg) 0 0 no-repeat; position: absolute; left: 9px;}
.logo2 a {height: 28px; display: block; text-indent: -9999px; overflow: hidden;}
.desc2 {position: absolute; left: 339px; right: 10px; top: 10px; text-align: center;font: bold 18pt Arial, Helvetica, sans-serif;}
.descindex {position: absolute; left: 400px; right: 20px; top: 10px; text-align: center;}
.descgalleries {position: absolute; left: 400px; right: 20px; top: 17px; text-align: left;font: bold 16pt Arial;color: #970101;}

/*thumbs*/
.thumbs3 {padding-bottom: 8px;}
.thumbs3 div {display: inline-block; margin: 0 2px 0 0; text-align: center; vertical-align: top;color:#EA8969;font: bold 10px Verdana;}
.thumbs3 img {width: 240px; height: 180px; border: 1px solid #EA8969;}
.thumbs3 span {display: block; margin: 2px 0 8px 0; width: 242px;}
.thumbs3 a {text-decoration:underline;color:#FBCAAE;font: bold 14px Verdana;}
.thumbs3 a :hover {color: #970101;text-decoration: underline;}
.thumbs3 span.time {BORDER-BOTTOM: #970101 1px solid;BORDER-RIGHT: #970101 1px solid;margin: 1px 0 0 1px; background: #392922; width: 60px; height: 15px; color: #970101;font-size:12px; font-weight: bold; position: absolute;}

/*thumbs*/
.thumbs {}
.thumbs div {width: 265px; height: 202px;display: inline-block; background: url(../images/frame2.jpg) 0 100% repeat-x;overflow: hidden;}
.thumbsold div {width: 254px; height: 194px;display: inline-block; margin: 0 2px 0 0; text-align: center; vertical-align: top;background: url(../images/frame.jpg) 0 100% repeat-x;}
.thumbs img {margin-left: 7px; margin-top: 6px;padding: 2px;width: 240px; height: 180px; border: 1px solid #000000;}
.thumbs span {display: block;font: bold 15px Arial, Helvetica, sans-serif; margin: 2px 0 4px 0;}
.thumbs span :hover {color: #970101;text-decoration: underline;}
.thumbs a {text-decoration: none;color:#EA8969;}

/*thumbs*/
.play {float: left;}
.play div {width: 242px; height: 216px; float: left; margin: 0 2px 0 0; text-align: center;}
.play img {width: 240px; height: 180px; border: 1px solid #14230E;}
.play span {display: block; text-decoration: underline; font: normal 18px Arial, Helvetica, sans-serif; margin: 4px 0 0 0; font-weight:bold;}
.play a {text-decoration: none;}
.play div.left {height: 432px; width: 242px; overflow: hidden;}
.play {float: left; width: 504px; height: 432px; margin: 0 2px 0 0;}
.play img {width: 504px; height: 420px; border: none;}

/*thumbs*/
.hardlinks {margin: 2px auto; font-size: 14px; font-weight: bold; text-align:center;color: #970101;}
.hardlinks img {margin: 2px 0; border: 1px solid #970101; width: 180px; height: 135px;}
.hardlinks div {display: inline-block; margin: 0 2px 0 0; text-align: center; vertical-align: top;}
.hardlinks span {display: block; font: bold 14px Arial; margin: 2px 0 2px 0; width: 182px;}

.hardlinks-p {margin: 2px auto; font-size: 14px; font-weight: bold; text-align:center;color: #970101;}
.hardlinks-p img {margin: 2px 0; border: 1px solid #970101; width: 135px; height: 180px;}
.hardlinks-p div {display: inline-block; margin: 0 2px 0 0; text-align: center; vertical-align: top;}
.hardlinks-p span {display: block; font: bold 14px Arial; margin: 2px 0 2px 0; width: 137px;}

.hardlinks-m {margin: 2px auto; font-size: 14px; font-weight: bold; text-align:center;color: #970101;}
.hardlinks-m img {margin: 2px 0; border: 1px solid #970101; width: 180px; height: 135px;}
.hardlinks-m div {display: inline-block; margin: 0 2px 0 0; text-align: center; vertical-align: top;}
.hardlinks-m span {display: block; font: bold 14px Arial; margin: 2px 0 2px 0; width: 182px;}


.hardlinks2 {margin: 2px auto; font-size: 14px; font-weight: bold; text-align:center;}
.hardlinks2 img {margin: 2px 0; border: 1px solid #2F6602; width: 180px; height: 135px;}
.hardlinks2 div {display: inline-block; margin: 0 2px 0 0; text-align: center; vertical-align: top;}
.hardlinks2 a {color: #970101}
.hardlinks2 span {display: block; font: 16px Arial; margin: 2px 0 5px 0; width: 182px;}

.hardlinks3 {margin: 2px auto; font-size: 14px; font-weight: bold; text-align:center;}
.hardlinks3 div {display: inline-block; margin: 0 2px 0 0; text-align: center; vertical-align: top;width: 180px; height: 80px;background: url(../images/back2.gif);}
.hardlinks3 span {display: block;font: 12px Tahoma;color: silver;width: 160px;padding-left:10px;}
.hardlinks3 a {display: block;text-decoration:none;padding-top:10px;color: silver;font: bold 16px Arial;}
.hardlinks3 a:hover {text-decoration:underline;color: #970101;}


.embed2 {float: left;PADDING-LEFT: 35px;PADDING-TOP: 3px;}

/*footer*/
.footer {padding-bottom: 2px; padding-top:50px; text-align: center; font: normal 10px Verdana, Arial, Helvetica, sans-serif;color: #721111;}
.footer a {color: #721111;}


/*footer*/

.pages {font: bold 14px Arial; text-align:center; padding-left:10px; padding-top: 10px;padding-bottom: 10px;color: #E25703;}
.pages a {color: #721111;margin: auto 2px;}
.pages :hover {color: red;text-decoration:underline;}
.pages2 {font: bold 15px Century Gothic; text-align:center; padding-top: 0px; padding-bottom: 10px;}
.pagesindex {font: bold 16px Arial; text-align:center; padding-top: 10px;color: blue;padding-bottom:10px;}
.pagesindex a {color: #721111;margin: auto 7px;}
.pagesindex :hover {color: red;text-decoration:underline;}

.topname {font: bold 18px Century Gothic; text-align:center; padding-top: 30px;padding-bottom: 0;color:#000000;}

.niches3 {width: 95%; margin: 0px auto; padding-top:20px;padding-left:50px;}
.niches3 ul {width: 24%; float: left; font: bold 17px Arial;}
.niches3 a {color: #970101;text-decoration:none;}
.niches3 a:hover {color: #970101;text-decoration:underline;}

.m {color: #970101;font: bold 16px Arial, Helvetica, sans-serif;}
.m a {color: #970101;text-decoration:underline;}
.m a:hover {color: #970101;text-decoration:underline;}

.se {font: normal 8pt Tahoma;color:#000000;}
.se a {text-decoration:underline;color: #721111;}
.se :hover {text-decoration:underline;color: red;}

.se2 {font: normal 10pt Tahoma;color:#000000;}
.se2 a {text-decoration:underline;color: #721111;}
.se2 :hover {text-decoration:underline;color: red;}

.title{position: absolute; left: 20px; top: 120px; text-align: left;font: bold 42pt Arial;color:red;}

.onex {width: 264px; height: 223px; background: url(../images/frame7.jpg) 0 0 repeat-x;border: 0;}

.one {border: 0;}
.two {position: relative;top: 8px; border: 0; margin-left: 9px;text-align: center;font: bold 16px Arial;color: #970101;}
.two a{color: silver;text-decoration: none;}
.two a:hover {color: #970101;text-decoration:underline;}

.two2 {position: relative;top: 8px; border: 0; margin-left: 9px;text-align: center;font: bold 11px Tahoma;color: #970101;}
.two2 a{color: silver;text-decoration: none;}
.two2 a:hover {color: #970101;text-decoration:underline;}
.two2 span.time {BORDER-BOTTOM: #970101 1px solid;BORDER-RIGHT: #970101 1px solid;margin: 1px 0 0 1px; background: #392922; width: 60px; height: 15px; color: #970101;font-size:12px; font-weight: bold; position: absolute;}
.two2 span.adding {margin-top:164px;margin-left:120px;BORDER-TOP: #970101 1px solid;BORDER-LEFT: #970101 1px solid;FILTER: alpha(opacity=71);-moz-opacity: 0.7;background: #392922; width: 120px; height: 16px; color: #970101; font-weight: bold; position: absolute;}

.one3 {border: 0;}
.two3 {position: relative;top: 8px; border: 0; margin-left: 9px;text-align: center;font: bold 16px Arial;color: #970101;}
.two3 a{color: silver;text-decoration: none;}
.two3 a:hover {color: #970101;text-decoration:underline;}
.three3 {border: 1px solid silver;}
:hover .three3 {border: 1px solid #970101;}

.three {border: 1px solid silver;}
:hover .three {border: 1px solid #970101;}

.one-p {border: 0;}
.two-p {position: relative;top: 8px; border: 0; margin-left: 9px;text-align: center;font: bold 16px Arial;color: #721111;}
.two-p a{color: #721111;text-decoration: underline;}
.two-p a:hover {color: red;text-decoration:underline;}

.two2-p {position: relative;top: 8px; border: 0; margin-left: 9px;text-align: center;font: bold 11px Tahoma;color: #721111;}
.two2-p a{color: #721111;text-decoration: underline;}
.two2-p a:hover {color: red;text-decoration:underline;}
.two2-p span.time {BORDER-BOTTOM: #970101 1px solid;BORDER-RIGHT: #970101 1px solid;margin: 1px 0 0 1px; background: #392922; width: 60px; height: 15px; color: #970101;font-size:12px; font-weight: bold; position: absolute;}
.two2-p span.adding {margin-top:244px;margin-left:75px;BORDER-TOP: #721111 1px solid;BORDER-LEFT: #721111 1px solid;FILTER: alpha(opacity=71);-moz-opacity: 0.7;background: #721111; width: 120px; height: 16px; color: #FFFFFF; font-weight: bold; position: absolute;}
.two2-p span.adding2 {margin-top:244px;margin-left:0px;BORDER-TOP: #721111 1px solid;BORDER-LEFT: #721111 1px solid;FILTER: alpha(opacity=71);-moz-opacity: 0.7;background: #721111; width: 195px; height: 16px; color: #FFFFFF; font-weight: bold; position: absolute;}

.one3-p {border: 0;}
.two3-p {position: relative;top: 8px; border: 0; margin-left: 9px;text-align: center;font: bold 13px Tahoma;color: #721111;}
.two3-p a{color: #721111;text-decoration: underline;}
.two3-p a:hover {color: red;text-decoration:underline;}
.three3-p {border: 1px solid #721111;}
:hover .three3-p {border: 1px solid red;}

.three-p {border: 1px solid #721111;}
:hover .three-p {border: 1px solid red;}

.one-m {border: 0;}
.two-m {position: relative;top: 8px; border: 0; margin-left: 9px;text-align: center;font: bold 16px Arial;color: #721111;}
.two-m a{color: #721111;text-decoration: none;}
.two-m a:hover {color: red;text-decoration:underline;}

.two2-m {position: relative;top: 8px; border: 0; margin-left: 9px;text-align: center;font: bold 11px Tahoma;color: #721111;}
.two2-m a{color: #721111;text-decoration: none;}
.two2-m a:hover {color: red;text-decoration:underline;}
.two2-m span.time {BORDER-BOTTOM: #970101 1px solid;BORDER-RIGHT: #970101 1px solid;margin: 1px 0 0 1px; background: #392922; width: 60px; height: 15px; color: #970101;font-size:12px; font-weight: bold; position: absolute;}
.two2-m span.adding {margin-top:164px;margin-left:120px;BORDER-TOP: #721111 1px solid;BORDER-LEFT: #721111 1px solid;FILTER: alpha(opacity=71);-moz-opacity: 0.7;background: #721111; width: 120px; height: 16px; color: #FFFFFF; font-weight: bold; position: absolute;}
.two2-m span.adding2 {margin-top:164px;margin-left:0px;BORDER-TOP: #721111 1px solid;BORDER-LEFT: #721111 1px solid;FILTER: alpha(opacity=71);-moz-opacity: 0.7;background: #721111; width: 240px; height: 16px; color: #FFFFFF; font-weight: bold; position: absolute;}

.one3-m {border: 0;}
.two3-m {position: relative;top: 8px; border: 0; margin-left: 9px;text-align: center;font: bold 18px Arial Narrow;color: #721111;}
.two3-m a{color:#721111;text-decoration: none;}
.two3-m a:hover {color: red;text-decoration:underline;}
.three3-m {border: 1px solid #721111;}
:hover .three3-m {border: 1px solid red;}

.three-m {border: 1px solid #721111;}
:hover .three-m {border: 1px solid red;}

ul {margin:0;padding:0;}

.zero li {padding:0;display: -moz-inline-stack;display: inline-block;vertical-align: top;margin: 0;margin-top:-3px;margin-left:-8px;zoom: 1;*display: inline;position:relative;z-index:99;}
.zero ul {list-style:none;margin:0;padding:0;}
.zero ul li {margin:0;padding:0;}
.center {text-align: center;}

.d {font: normal 17px sans-serif;color: #721111;}
.d2{font: bold 18px Arial;color: #CA0033;}

.cam {width: 95%; margin: 0px auto; padding-top:20px;padding-left:50px;}
.cam ul {width: 16%; float: left; font: bold 17px Arial;}
.cam a {color: #970101;text-decoration:none;}
.cam a:hover {color: silver;text-decoration:underline;}

